Page MenuHomePhabricator

[Epic] ContentTranslation - Link Adaptation
Open, NormalPublic

Description

Tracker task for link adaptation tasks on Content Translation

From: https://wikimedia.mingle.thoughtworks.com/projects/language_engineering/cards/4180

Related Objects

View Standalone Graph
This task is connected to more than 200 other tasks. Only direct parents and subtasks are shown here. Use View Standalone Graph to show more of the graph.
StatusAssignedTask
OpenNone
OpenNone
OpenNone
Resolved Jsahleen
Resolved Nikerabbit
Resolved Jsahleen
ResolvedAmire80
ResolvedAmire80
Opensanthosh
DeclinedNone
Resolvedsanthosh
Resolvedsanthosh
DuplicateNone
OpenPginer-WMF
ResolvedPginer-WMF
OpenNone
InvalidNone
ResolvedEtonkovidova
InvalidEtonkovidova
Resolvedsanthosh
ResolvedAmire80
Resolvedsanthosh
Resolvedsanthosh
Resolvedsanthosh
ResolvedArrbee
Resolvedsanthosh
Resolvedsanthosh
ResolvedPginer-WMF
ResolvedEtonkovidova
DeclinedNone
Resolvedsanthosh
ResolvedPginer-WMF
InvalidNone
ResolvedArrbee
ResolvedPginer-WMF
ResolvedEtonkovidova
ResolvedEtonkovidova
OpenNone
OpenNone
DuplicateNone

Event Timeline

Arrbee created this task.Dec 2 2014, 11:29 AM
Arrbee raised the priority of this task from to Needs Triage.
Arrbee updated the task description. (Show Details)
Arrbee changed Security from none to None.
Arrbee renamed this task from [Tracking] Content Translation - Link Adaptation to [Tracker] Content Translation - Link Adaptation.Dec 2 2014, 4:08 PM
santhosh triaged this task as Normal priority.Dec 11 2014, 7:26 AM
Amire80 renamed this task from [Tracker] Content Translation - Link Adaptation to [Tracker] ContentTranslation - Link Adaptation.Jan 12 2015, 2:51 PM
Amire80 added a subscriber: Amire80.
Arrbee raised the priority of this task from Normal to High.Feb 2 2015, 8:08 AM
Arrbee moved this task from Needs Triage to Long term on the ContentTranslation board.
Arrbee lowered the priority of this task from High to Normal.Feb 2 2015, 9:31 AM
Arrbee renamed this task from [Tracker] ContentTranslation - Link Adaptation to [Epic] ContentTranslation - Link Adaptation.Feb 26 2015, 6:15 AM
Arrbee updated the task description. (Show Details)
Restricted Application added a subscriber: Aklapper. · View Herald TranscriptJul 16 2015, 8:35 PM